This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 856182

Summary: please run tests
Product: [Fedora] Fedora Reporter: Matthias Runge <mrunge>
Component: python-django-horizonAssignee: Matthias Runge <mrunge>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: jose.castro.leon, markmc, mrunge, nsantos, p
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-django-horizon-2013.2-0.7b2.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-27 07:42:59 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 856099, 856111, 856153, 856161, 856175, 856180, 856189, 856513    
Bug Blocks:    

Description Matthias Runge 2012-09-11 07:59:59 EDT
there are tests provided by upstream. 

They should be executed during build.

As far as I can see, there are several dependencies:

- django-appconf, bz. 856099
- selenium (old package has been deprecated)
- django_compressor, bz 856111, (depends on 856099)
- django_openstack_auth, bz. 856153
- openstack_nose-plugin, bz. 856161
- nose-xcover, bz. 856175
- nose-exclude, bz. 856180
- python-cinderclient
- termcolor
- colorama

django-nose (already packaged, just for completeness)
Comment 1 Matthias Runge 2012-12-14 06:51:54 EST
still missing: selenium
Comment 2 Fedora Admin XMLRPC Client 2012-12-14 07:37:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2013-04-03 12:25:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19